# Type Alias AseiGroups

type AseiGroups = {
createurDemande: string;
dsi: string;
gestionnaireApplicatif: string;
}

- Defined in jamespot-user-api/src/types/asei.ts:115

##### Index

### Properties

createurDemande
dsi
gestionnaireApplicatif

## Properties

### createurDemande

createurDemande: string

- Defined in jamespot-user-api/src/types/asei.ts:118

### dsi

dsi: string

- Defined in jamespot-user-api/src/types/asei.ts:116

### gestionnaireApplicatif

gestionnaireApplicatif: string

- Defined in jamespot-user-api/src/types/asei.ts:117